
/* container for slides */
.images {
	position:relative;	
	height:350px;
	width:955px;
	float:left;	
	margin-left:0px;
	margin-top:20px;
	cursor:pointer;
 	overflow:hidden;
}

/* single slide */
.images div {
	display:none;
	position:absolute;
	top:0;
	left:0;		
	margin:0px;
	height:350px;
	font-size:12px;
}
/* header 
.images h3 {
	font-size:22px;
	font-weight:normal;
	margin:0 0 20px 0;
	color:#456;
}*/



#nextbox{
	float:left;
	height:20px;
	position:relative;
	top:0px;
	margin-top: 3px;
	width:700px;
}
#nextbox a{
	color: #5ab4ca;
}

/* tabs (those little circles below slides) */
.tabs {
	height:20px;
	float:left;
}

/* single tab */
.tabs a {
	float:left;
	width:23px;
	margin-right:1px;
	display:block;
	font-size:12px;
	color:#7cd3e8;
	text-align:center;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	padding: 4px 0px 4px 0px;
}

/* mouseover state */
.tabs a:hover {
	color:#7cd3e8;
	font-weight:bold;
	text-decoration:none; 
}

/* active state (current page state) */
.tabs a.current {
	color:#7cd3e8;
	font-weight:bold;
	text-decoration:none;  
} 	



/* prev and next buttons */
.forward {
	width:23px;
	height:23px;
	cursor:pointer;
	font-size:1px;
	position: relative;
	float: left;
	background-image: url(../images/cascade/buttonnext.gif);
	background-repeat: no-repeat;
	background-position: top center;
	display:block;
	margin-right:1px;

}
.backward {
	width:23px;
	height:23px;
	cursor:pointer;
	font-size:1px;
	float: left;
	background-image: url(../images/cascade/buttonprev.gif);
	background-repeat: no-repeat;
	background-position: top center;
	display:block;
	margin-right:1px;

}

/* next */
.forward:hover 		{ background-position:0 -23px; }
.forward:active 	 	{ background-position:0 -23px; } 


/* prev */
.backward:hover  		{ background-position:0 -23px; }
.backward:active  	{ background-position:0 -23px; }

/* disabled navigational button. is not needed when tabs are configured with rotate: true */
.disabled {
	visibility:hidden !important;		
}





.captioned_photo {
	position: relative;
	float: left;
	display: block;
	margin:0;
	padding:0;
	}
.captioned_photo p { 
	position: absolute; 
	top: 20px; 
	left: 20px; 
	display: block; 
	width: 260px; /* This needs to match the width of the image */
	height: 260px; 
	margin: 10px; 
	padding: 15px; 
	font: 1.1em arial, sans-serif; 
	color: #fff; 
	background-image: url(../images/cascade/captionBG.png);
	background-repeat: repeat;
	background-position: left top;	
}

.captioned_photo p .title{ 
font-size: 2.2em;
text-transform:uppercase; 
color: #fff; 
display: block;
margin-bottom: 10px;
font-family: Arial, sans-serif;
}

.captioned_photo a {
	border: 0px;
	display:block;	
	color: #ffffff;
	font-size:11px;
	font-weight: bold;
	padding: 3px 0 3px 0px;
	background-color: #7cd3e8;
	width: 75px;
	margin-top:10px;
	text-align:center;
}
.captioned_photo a:hover {
	background-color: #5ab4ca;
	text-decoration:none;
}
